TokyoTyrantIterator::key
TokyoTyrantIterator::rewind
TokyoTyrantIterator
PHP Manual

# TokyoTyrantIterator::next

Move to next key

### Description

public mixed TokyoTyrantIterator::next ( void )

Move to next key during iteration and return it's value.

### Parameters

This function has no parameters.

### Return Values

Returns the next value on success and false on failure.

### See Also

- TokyoTyrantIterator::valid
- TokyoTyrantIterator::key
- TokyoTyrantIterator::current
- TokyoTyrantIterator::rewind